{GC excess (NFW gamma = 1): [9.500272047380319e-06, 4.664868442154902e-06, 2.525042133017177e-06,
    1.5918685476916684e-06, 1.0983282061666941e-06, 8.089120090607598e-07, 6.162987179179722e-07,
    4.849315462086487e-07, 3.906703272658833e-07, 3.2023878077285153e-07, 2.672548578001006e-07,
    2.254360132523087e-07, 1.9238573152501166e-07], GC excess (gNFW gamma = 1.25): [
    1.2344081358625112e-05, 4.563992137592264e-06, 1.9678214299366344e-06, 1.0747767266356334e-06,
    6.698528147735781e-07, 4.5736621055654246e-07, 3.2725344824624824e-07, 2.4437163265784443e-07,
    1.8853603453275477e-07, 1.491749057463501e-07, 1.207753595085237e-07, 9.899553881834197e-08,
    8.220509810799688e-08], MSP-like component: [1.8367769102859042e-05, 7.712505229466841e-06,
    5.656135880037077e-06, 2.922424503175365e-06, 2.5874756572638214e-06, 1.710856529562476e-06,
    1.7459669260505805e-06, 1.468673205993812e-06, 1.6567322497871748e-06, 1.5697167917669428e-06,
    1.2435427259828338e-06, 1.2467847399127342e-06, 1.0953308240961377e-06], MSP-like component stat err: [
    4.404985524294065e-06, 1.4239161711335167e-06, 8.762494183300282e-07, 6.157655318761348e-07,
    5.113807931966211e-07, 4.2386580493535447e-07, 3.6646188730710093e-07, 3.1721639384887675e-07,
    2.811345292519088e-07, 2.5282645367391415e-07, 2.2921110831464346e-07, 2.1423914286055075e-07,
    1.9733791452034602e-07], Radius: [1.5000000000000002, 4.5, 7.500000000000001,
    10.5, 13.500000000000002, 16.5, 19.500000000000004, 22.5, 25.500000000000004,
    28.500000000000004, 31.5, 34.50000000000001, 37.5], Radius_unit: deg, Spectrum_comment: The
    values are E^2 dN /dE dA dt dOm - intensity averaged over annuli around GC excluding
    the PS mask, Spectrum_unit: GeV/cm^2 s sr, Total data: [5.6031567629509e-05, 3.4984291662700165e-05,
    2.4644261754201294e-05, 1.7096402827813448e-05, 1.7130573128373936e-05, 1.3170740702576705e-05,
    1.2038551989827857e-05, 1.0248848675462257e-05, 9.184666897029803e-06, 8.100832382321519e-06,
    7.355824356005591e-06, 7.15720564407549e-06, 6.489148574230366e-06]}
